#teiki-title{
	position: relative;
	height: 145px;
	margin: 50px auto 30px auto;
	}
.sp-toku{display: none;}
.teiki-center{
	position: absolute;
	margin: auto;
	left: 0;
	right: 0;
	top: -35px;
}
.product-area{
	overflow: visible;
	clear: both;
	margin: 0 auto 30px auto;
}
.product-box{
	position: relative;
	padding: 25px 0 0 0;
	overflow: visible;
}
#product-normal .product-box{margin-bottom: 70px;}
.fuki1{
	position: absolute;
	top: -50px;
}
.fuki2{
	position: absolute;
	top: -100px;
}
.fuki3{
	position: absolute;
	top: -90px;
}
.product-box1{
	width: 680px;
	height: 360px;
	background: url(../img/product-box-l.png) no-repeat center top;
	margin: 0 auto 120px auto;
}
.product-box2{
	width: 440px;
	height: 330px;
	background: url(../img/product-box-m.png) no-repeat center top;
	float: left;
	margin: 0 auto 10px auto;
}
.product-box3{
	width: 230px;
	height: 330px;
	background: url(../img/product-box-s.png) no-repeat center top;
	float: right;
	margin: 0 auto 10px auto;
}
.product-read1{
	background: url(../img/product-name-back.png) no-repeat 1px top;
	width: auto;
	padding:0 0 0 350px;
}
.product-read2{
	background: url(../img/product-name-back-min.png) no-repeat right top;
	width: auto;
	padding:0;
}
.product-read3{
	background: url(../img/product-name-back-min.png) no-repeat right top;
	width: auto;
	padding:0;
}
.product-read1 h3{
    line-height: 86px !important;
    vertical-align: middle;
}
.product-read2 h3,.product-read3 h3{
	height: 70px;
    line-height: 70px !important;
    vertical-align: middle;
    text-align: center;
}
.product-read img{
	padding: 0 20px 0 0;
	display: inline;
	vertical-align: middle;
}
.product-box1 .product-right{
	width: 355px;
	float: right;
	margin: 0 20px 0 0;
}
.product-box2 .product-right{
	width: 260px;
	float: right;
	margin: 0 10px 0 0;
}
.product-box3 .product-right{
	width: 125px;
	float: right;
	margin: 0 10px 0 0;
	font-size: 16px;
	padding: 20px 0 0 0;
}
.product-box1 .product-photo{
	position: absolute;
	top: 90px;
    left: 10px;
    }
.product-box2 .product-photo{
	position: absolute;
	top: 55px;
    left: 10px;
    }
.product-box3 .product-photo{
	position: absolute;
	top: 120px;
    left: 5px;
    }
.product-box1 h3.teiki-title{
	background: url(../img/teiki-line.png) repeat-x left bottom;
	padding: 0 0 10px 0;
	margin: 20px auto 5px auto;
}
.product-box2 h3.teiki-title{
	background: url(../img/teiki-line.png) repeat-x left bottom;
	padding: 0 0 5px 0;
	margin: 10px auto 5px auto;
}

.normal > *,.product-box2 .price > *{
	display: inline;
	vertical-align: middle;
}
.product-box .normal{padding: 0 0 5px 5px;}
.product-box3 .normal3{
	display: block;
	margin: 25px auto 0 auto;
}
.product-box1 .price-area{
	background: url(../img/special1.png) no-repeat left top;
	padding: 0 0 0 85px;
	min-height: 114px;
	margin:0 auto;
	position: relative;
}
#product-normal .product-box .price-area {background: url(../img/normal-price.png) no-repeat left top;}
.product-box2 .price-area{position: relative;}
.special1,.off-sp,.product-box1 .price-area .special2{display: none;}
.product-box1 .price-off{
	position: absolute;
	right: 0;
    top: -30px;
	}
.product-box2 .price-off{
	position: absolute;
	right: -5px;
    bottom: -60px;
	}
.product-box2 .price-area .special2,.product-box1 .price-area .special2{padding: 0 5px 0 0;}
.product-box .sp-off{display: none;}
.product-box .price{
	color: #ED8C2A;
	font-size: 50px;
	padding: 10px;
	font-weight: bold;
}
.product-box3 .price{font-size: 30px;}
.product-box2 a.purchase,.product-box3 a.purchase{
	position: absolute;
	margin: auto;
	left: 0;
	right: 0;
	bottom: 30px;
}
.product-box2 a.purchase img,.product-box3 a.purchase img{
	display: block;
	margin: 0 auto;
}
.product-box a.purchase{clear: both;}
a.purchase img.sp{display: none !important;}
img.more-arrow,img.more-fuki{
	display: block;
	margin: 0 auto;
	clear: both;
}
img.more-arrow{margin: 0 auto 20px auto;}
#camp-box{
	background: url(../img/first-back.jpg) repeat center top;
border-radius:6px;
-webkit-border-radius:6px;
-moz-border-radius:6px;
padding: 40px 25px;
overflow: hidden;
margin: 0 auto 50px auto;
}
.camp-left{
	float: left;
	width: 162px;
	}
.camp-right{
	float: right;
	width: 450px;
	position: relative;
	}
.camp-left img{
	margin: 30px auto 0 auto;
	display: block;
}
.first-p1{
	padding: 0 0 10px 0;
	display: block;
	}
#camp-box .pack-no{
	position: absolute;
	bottom: 0;
	left: -50px;
}
#camp-box .p-1260{
	position: relative;
	padding: 10px 0 2px 20px;
}
#camp-box .p-2520 > *{
	display: inline;
	vertical-align: baseline;
}

#camp-box .p-2520{
	padding: 5px 0 0 20px;
	position: relative;
	}
#camp-box h3{
	text-align: center;
	background: url(../img/first-line.png) no-repeat center bottom;
	padding: 20px 0 15px 0;
	}
.first-pre{
	position: absolute;
	top: 40px;
	right: 30px;
}
.camp-more img{
	display: block;
	margin: 20px auto 0 auto;
}
.first-p1-sp,h3.first-camp .sp,.camp-more img.sp{display: none;}
/*髢狗匱遘倩ｩｱ*/
.note p{
	font-size: 14px;
	line-height: 170%;
	padding-bottom: 0;
	}
.note .red{
	color: #ea6176;
	font-size: 1.1em;
}
.note .padding-p{padding-top: 15px;}
#note1{
	background: url(../img/note-back1.png) no-repeat center top;
		padding: 85px 0 0 0;
}
#note2{
	background: url(../img/note-back1.png) no-repeat center top;
		padding: 100px 0 0 0;
}

#note1-inner,#note2-inner{
	background: url(../img/note-back1-bottom.png) no-repeat center bottom;
		padding: 0 33px 73px 60px;
}
#note1 .title-area{
	position: relative;
	width: 480px;
	margin: 0 auto 10px auto;
}
#note1 .title-area .note-title-img{
	position: absolute;
	right: -55px;
	top: 0;
	bottom: 0;
	margin: auto;
}
#note1 .note1{
	background: url(../img/note1.png) no-repeat right center;
	padding: 0 0 20px 0;
}
#note1 .note2{
	background: url(../img/note2.png) no-repeat left center;
	padding: 0 0 20px 170px;
}
#note1 .note3{
	background: url(../img/note3.png) no-repeat right center;
	padding: 0 0 20px 0;
}
#note1 .note4{padding: 0 20px 10px 20px;}
#note1 .note5{
	background: url(../img/note5.png) no-repeat right center;
	padding: 0 0 20px 0;
}
#note2 .note6{
	background: url(../img/note6.png) no-repeat right center;
	padding: 0 0 20px 0;
}
#note2 .note7 p{
	background: url(../img/note-light.png) no-repeat right center;
	padding:0 60px 20px 0;
	display: inline-block;
}
#note2 .note8{padding: 0 20px 10px 20px;}
#note2 .note9{
	background: url(../img/note9.png) no-repeat left center;
	padding: 0 0 20px 235px;
}
#note2 .note10{
	background: url(../img/note10.png) no-repeat right bottom;
	padding: 0 0 20px 0;
}
/*************騾壼ｸｸ雉ｼ蜈･*************/
#product-normal .product-box-bottom{
	margin-top: 5px;
	position: relative;
}
#product-normal .product-box .product-photo {top: 0 !important;}
#product-normal .postage{margin: 0 auto 8px auto;}
#product-normal .product-box .price-area {margin: 16px auto 0 auto;}
#product-normal .product-box .yen-y{padding-left: 10px;}

@media (max-width:859px) {
	.post img.story{max-width: 690px;width: 100%;height: auto;}
	.product-box{max-width: 500px;width: 100%;height: auto;border: 1px #CFC9AD solid;background: #F7F7D1;border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;float: none !important;}
	#product-normal .product-box {margin-bottom: 100px;}
	.product-box2{    margin: 0 auto 90px auto;}
	#teiki-title{max-width: 690px;width: 100%;height: auto;background: url(../img/teiki-center-back.png) repeat-x center center;    margin: 0 auto 100px auto;}
	.teiki-back{display: none !important;}
	.sp-toku {display: block;font-size: 30px;text-align: center;  padding: 50px 0 10px 0;}
	.teiki-center{position: initial;margin: 0 auto;display: block;}
	.fuki1{top: -85px;}
	.product-read2,.product-read3{background: url(../img/product-name-back.png) no-repeat right center;height: 86px;}
	.product-read2 h3, .product-read3 h3{line-height: 86px !important;}
	.product-box .product-photo{    position: initial;margin: 5px auto;display: block;}
	.product-read{padding: 0;width: auto; margin: 0 5px 0 1px;background-position: right center;}
	.product-box1 .product-right{float: none;margin: 0 auto 20px auto;}
	.product-box2 .product-right,.product-box3 .product-right{float: none;margin: 0 auto ;width: auto;text-align: center;max-width: 355px;}
	.product-read h3{text-align: center;}
	.product-box h3.teiki-title,.normal{text-align: center;}
	.product-box .price-off {position: absolute;right: -30px;top: -20px;bottom: auto;}
	.product-box1 .price-area,#product-normal .product-box .price-area{background: none; padding: 0;}
	.product-box1 .price-area .special2{display: inline;}
	.product-box1 .price > *{display: inline;vertical-align: middle;}
.product-box .price{text-align: center;} 
	.product-box1 a.purchase img,.product-box2 a.purchase, .product-box3 a.purchase{position: initial;margin: 0 auto 20px auto;display: block;}
	.product-box2 .price-area{margin: 0 auto;}
	.fuki3 { top: -70px;right: 10px;} 
	.product-box3 .product-right{padding: 5px 0 0 0;}
	.product-box3 .normal3 { margin: 5px auto 0 auto;}
	.product-box3 .product-right p br{display: none;}
	#product-normal .postage{display: block;}
}
@media (max-width:709px) {
	.camp-left,.camp-right{float: none;width: auto;}
	.camp-left img{margin: 0 auto 10px auto;	}
		.fuki1,.fuki2{width:260px;height: auto;top: -70px;}
	.fuki3{width: 180px;height: auto;}
	#camp-box .p-1260,#camp-box .p-2520{padding-left: 100px;}
	#camp-box .pack-no {left: 21px;top: 10px;}
	#note2{padding: 65px 0 0 0;}
	#note1 .title-area{width: 320px;height: auto;text-align: left;}
	img.note-title{width: 300px;height: auto;}
	#note1 .title-area .note-title-img{width: 80px;height: auto;right: -35px;}
	#note1,#note2,#note1-inner, #note2-inner{background-size: 100% auto;text-align: center;}
	#note1 .note1,#note1 .note2,#note1 .note3,#note1 .note5,#note2 .note6,#note2 .note9,#note2 .note10{background-position: top center;}
	#note1 .note1{padding: 100px 0 10px 0;}
	#note1 .note2{padding: 150px 0 10px 0;background-size: auto 150px;}
	#note1 .note3{padding: 100px 0 10px 0;}
	#note1 .note4{padding: 0 0 10px 0;}
	#note1 .note5{padding: 93px 0 10px 0;background-size: auto 100px;}
	#note2 .note6{padding: 140px 0 10px 0;background-size: auto 140px;}
	#note2 .note8{padding: 0 0 10px 0;}
	#note2 .note9{padding: 130px 0 10px 0;background-size: auto 130px;}
	#note2 .note10{padding: 200px 0 10px 0;background-size: auto 200px;}
}
@media (max-width:589px) {
	#note1,#note2{ background: url(../img/note-back1-min.png) no-repeat center top;background-size: 100% auto;}
	#note1-inner, #note2-inner{background: url(../img/note-back1-bottom-min.png) no-repeat center bottom;background-size: 100% auto;}
	.note p br{display: none;}
}
@media (max-width:489px) {
	.sp-toku{font-size: 24px;padding: 20px 0 5px 0;}
	.teiki-center{width: 180px;height: auto;}
	#product-normal .teiki-center {width: 160px;}
	.product-box{padding: 30px 0 20px 0;width: auto;margin: 0 auto 80px auto;}
	.product-read1,.product-read2,.product-read3{background: url(../img/product-name-back-min.png) no-repeat right center;height: 70px;}
	.product-read1 h3,.product-read2 h3, .product-read3 h3{line-height: 70px !important;}
	.product-box .product-right{width: auto;    margin: 0 15px;}
	.product-box1 h3.teiki-title img{width: 240px;height: auto;}
	#product-normal .product-box h3.teiki-title img {width: 190px;padding-right: 20px;}
	.product-box1 .product-photo{width: 260px;height: auto;}
	.product-box1 .price-area{background: none;padding:0;    min-height: 50px;}
	.product-box1 .price-area .price > *{display: inline;vertical-align: middle;}
	.product-box1 .price-area .price{text-align: center;padding: 0;}
	#product-normal	.product-box .price-area .price{text-align: center;padding: 10px;}

	.product-box .price-off{position: initial;margin: 0 auto; display: block;}
	.special1{display: inline;padding: 0 10px 0 0;}
	.product-box1 .price-area a.purchase,a.purchase img.pc{display: none;}
	.product-box1 a.purchase img.sp,.product-box2 a.purchase img.sp{display: block !important;margin:0 auto;	}
	h3.first-camp .sp,.first-p1-sp{display: block;margin: 0 auto;padding: 0 0 5px 0;}
	.first-p1-sp{margin-bottom: 20px;}
	h3.first-camp .pc,.first-p1-pc,.camp-more img.pc{display: none !important;}
	.camp-more img.sp{display: block;}
	.first-pre{width: 120px; height: auto; top: -40px; right: -20px;}
	#note1 { padding: 62px 0 0 0;}
	#note1 .title-area{width: 260px;height: auto;}
	img.note-title{width: 240px;height: auto;}
	#note1 .title-area .note-title-img {width: 60px;right: -22px;}
	#note1-inner, #note2-inner {padding: 0 23px 40px 40px;}
	#note1 .note1,#note1 .note3{padding: 80px 0 10px 0;background-size: auto 80px;}
	#note1 .note2,#note2 .note9{padding: 110px 0 10px 0;background-size: auto 110px;}
	#note1 .note5{padding: 73px 0 10px 0;background-size: auto 80px;}
	#note2 .note6{padding: 100px 0 10px 0;background-size: auto 100px;}
	#note2 .note7 p {background-position: top center;padding: 40px 0 10px 0; background-size: auto 40px;}
	#note2 .note9{padding: 110px 0 10px 0;background-size: auto 110px;}
	#note2 .note10{padding: 140px 0 10px 0;background-size: auto 140px;}
}
@media (max-width:389px) {
	#camp-box .p-1260, #camp-box .p-2520 {padding-left: 55px;}
	#camp-box img.camp-price{height: 50px;width: auto;}
	#camp-box .pack-no {width: 55px;height: auto;left: 0;}
	#camp-box .first-p3{height: 24px;width: auto;}
	#note1,#note2{ background: url(../img/note-back1-sp.png) no-repeat center top;background-size: 100% auto;}
	#note2 {padding: 35px 0 0 0;}
	#note1-inner, #note2-inner{background: url(../img/note-back1-bottom-sp.png) no-repeat center bottom;background-size: 100% auto;padding: 0 20px 40px 28px;}
	#note1 .title-area{width: 230px;height: auto;}
	img.note-title{width: 200px;height: auto;}
	#note1 .title-area .note-title-img {width: 50px;right: -2px;}

}